<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="app/src/main/res/drawable-v24/bg_search_inactive.xml" value="0.2462962962962963" />
        <entry key="app/src/main/res/drawable-v24/ic_close_dialog.xml" value="0.2523076923076923" />
        <entry key="app/src/main/res/drawable-v24/ripple_button.xml" value="0.2523076923076923" />
        <entry key="app/src/main/res/drawable/bg_rounded.xml" value="0.2523076923076923" />
        <entry key="app/src/main/res/drawable/bg_search_inactive.xml" value="0.2462962962962963" />
        <entry key="app/src/main/res/drawable/ic_camera.xml" value="0.24259259259259258" />
        <entry key="app/src/main/res/drawable/ic_close_dialog.xml" value="0.2523076923076923" />
        <entry key="app/src/main/res/drawable/ic_czech.xml" value="0.2523076923076923" />
        <entry key="app/src/main/res/drawable/ic_english.xml" value="0.2523076923076923" />
        <entry key="app/src/main/res/drawable/ic_german.xml" value="0.2523076923076923" />
        <entry key="app/src/main/res/drawable/ic_image.xml" value="0.24259259259259258" />
        <entry key="app/src/main/res/drawable/ic_negro_rojo_minimalista_garabato_cita__frase_gen_rica_m_vil_fondo_de_pantalla__2__1__2_.xml" value="0.1962962962962963" />
        <entry key="app/src/main/res/drawable/ic_seach.xml" value="0.2523076923076923" />
        <entry key="app/src/main/res/drawable/ic_spanish.xml" value="0.2523076923076923" />
        <entry key="app/src/main/res/drawable/ripple_button.xml" value="0.2523076923076923" />
        <entry key="app/src/main/res/drawable/splash_icon.xml" value="0.1375" />
        <entry key="app/src/main/res/drawable/splash_screen.xml" value="0.2523076923076923" />
        <entry key="app/src/main/res/layout/activity_input.xml" value="0.22314814814814815" />
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.24010416666666667" />
        <entry key="app/src/main/res/layout/activity_splash.xml" value="0.24010416666666667" />
        <entry key="app/src/main/res/layout/error_dialog.xml" value="0.22604166666666667" />
        <entry key="app/src/main/res/layout/flag_dialog.xml" value="0.24010416666666667" />
        <entry key="app/src/main/res/layout/fragment_history.xml" value="0.24010416666666667" />
        <entry key="app/src/main/res/layout/fragment_saved_records.xml" value="0.24010416666666667" />
        <entry key="app/src/main/res/layout/fragment_translator.xml" value="0.165" />
        <entry key="app/src/main/res/layout/item_image_record.xml" value="0.24010416666666667" />
        <entry key="app/src/main/res/layout/item_images.xml" value="0.12083333333333333" />
        <entry key="app/src/main/res/layout/item_language.xml" value="0.24010416666666667" />
        <entry key="app/src/main/res/layout/item_recerod.xml" value="0.24010416666666667" />
        <entry key="app/src/main/res/layout/item_video_record.xml" value="0.24010416666666667" />
        <entry key="app/src/main/res/layout/layout.xml" value="0.24010416666666667" />
        <entry key="app/src/main/res/layout/merge_loading.xml" value="0.24010416666666667" />
        <entry key="app/src/main/res/layout/merge_search.xml" value="0.165" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="11" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>